Scrum - To do #1061

User story # 878 (Resolved): As a plugin user | want to get tips on how to use the plugin

Add tips for empty Scrum artefacts
2015-08-04 16:39 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

e Sprint board.
s PB.

Associated revisions

Revision c62a9fe9 - 2015-08-05 07:44 - Emilio Gonzalez Montana

#1061

e Tips for project, product backlog & Sprint settings.

git-svn-id: https:/svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1825 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2015-08-05 09:45 - Emilio Gonzalez Montaina
- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria
